<resources>
    <string name="y_app_name">Colorful Keyboard</string>
    <string name="color_download_apply">Download &amp; Apply</string>
    <string name="color_apply">Apply</string>
    <string name="color_recommend_name">Recommend</string>
    <string name="color_recommended">Recommendation</string>
    <string name="color_open_str">Activate Colorful Keyboard</string>
    <string name="color_step_1">Step 1:Select</string>
    <string name="color_step_2">Step 2:Enable</string>
    <string name="color_theme_application_successful">Theme application successful</string>
    <string name="color_download_fail">Download failed, please try again</string>
    <string name="color_et_hint">Type a Message</string>
    <string name="color_no_like">You haven\'t added any favorite keyboard themes yet</string>
    <string name="color_apply_now">Apply Now</string>
    <string name="color_sub_title">Choose from a variety of keyboard themes to make your keyboard more colorful</string>
    <string name="color_app_name_welcome">Welcome to Colorful Keyboard</string>
</resources>